/*
* {
    font-family: monospace;
}
*/

/* Only for h2, because h1 is only used once (page's main heading) and h3 and lower don't need it */
h2 {
    border-bottom: 2px solid #8884;
    padding-bottom: 0.1em;
    margin-top: 2em;
}

details summary {
    cursor: pointer;
}

img {
    image-rendering: pixelated;
}

img.inline {
    vertical-align: middle;
}

:root {
    --content-max-width: 75%;
}
